List
GET
bearerAuthheader
AuthorizationBearer <token>An API key created in Capy under Settings → API.
ModelList
application/json- response
items*array<>default*The model a thread created with this key and no model starts on, and the default that supplied it.
curl -X GET 'https://api.capy.ai/api/v1/models'{ "items": [ { "id": "string", "name": "string", "billing": "string", "route": "member_seat", "reasoningModes": [ "none" ], "fast": true, "pro": true, "ultrafast": true } ], "default": { "modelId": "string", "source": "personal", "skipped": [ { "modelId": "string", "source": "personal", "reason": "string" } ] }}